﻿.text_standard {
	margin: 0px 0px 5px;
	font-family: Verdana;
	color: #312222;
	text-indent: 0px;
	line-height: 130%;
	word-spacing: 0px;
	text-align: left;
}
.download {
  font-family: Georgia;
  font-weight: bold;
  font-style: normal;
  color: #a36652;
  line-height: 140%;
  text-align: left;
  margin-bottom: 7px;
}
.text_bold {
  font-family: Verdana;
  color: #513c41;
  text-indent: 0px;
  line-height: 130%;
  word-spacing: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  text-align: left;
  font-weight: bold;
}
.kundg_text_buecher {
  font-family: Georgia,"Times New Roman",Times,serif;
  color: #564241;
  line-height: 130%;
  margin-bottom: -8px;
  text-align: justify;
  font-size: 120%;
}
.inh_a {
	margin: 0px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	color: #3F3130;
	line-height: 130%;
	text-align: justify;
	font-size: 120%;
	padding-bottom: 12px;
	font-weight: normal;
	font-style: normal;
}
.inh_a_g {
	margin: 0px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	color: #3F3130;
	line-height: 140%;
	text-align: justify;
	font-size: 130%;
	padding-bottom: 12px;
	font-weight: normal;
	font-style: normal;
}

a.inh_ii {
	margin: 0px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	color: #3F3130;
	line-height: 130%;
	text-align: justify;
	font-size: 120%;
	padding-bottom: 12px;
	font-weight: normal;
	font-style: normal;
}
a.inh_li:link {
	margin: 0px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	color: #1C43CA;
	line-height: 130%;
	text-align: justify;
	font-size: 120%;
	padding-bottom: 12px;
	font-weight: normal;
	font-style: normal;
}
a.inh_li:hover  {
	margin: 0px;
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	color: #C40000;
	line-height: 130%;
	text-align: justify;
	font-size: 120%;
	padding-bottom: 12px;
	font-weight: normal;
	font-style: normal;
}
.text_arial {
  margin: 0px 0px 8px;
  font-family: Arial;
  color: #5f5162;
  text-indent: 20px;
  line-height: 137%;
  word-spacing: 0px;
  text-align: justify;
  font-size: 14pt;
}
.inh_ue {
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-weight: normal;
  color: #c1b191;
  line-height: 140%;
  text-align: left;
  margin-bottom: 12px;
  font-size: 120%;
  margin-top: 44px;
  text-decoration: none;
}
.menu_ueber {
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  color: #a36652;
  font-size: 9pt;
  text-transform: uppercase;
  display: block;
  margin-bottom: 4px;
  margin-top: 8px;
  margin-left: 13px;
  text-decoration: none;
}
.inhaltsuebersicht {
  color: #a36652;
  font-family: Georgia;
  font-size: 12pt;
  line-height: 130%;
  margin-left: 33px;
  margin-top: 47px;
}
.text {
  margin: 0px 0px 8px;
  font-family: Palatino,Linotype,Palatino,Book,Antiqua,Garamond,Times,New,Roman;
  font-size: 125%;
  color: #3e2829;
  text-align: justify;
  text-indent: 0px;
  line-height: 140%;
}
.text_spezial {
  margin: 0px 0px 8px;
  font-family: Palatino,Linotype,Garamond,Palatino,Book,Antiqua,Times,New,Roman;
  font-size: 14pt;
  color: #61636b;
  text-align: justify;
  text-indent: 0px;
  line-height: 130%;
}
span.menu {
  color: #6a5b5b;
  font-size: 9pt;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  display: block;
  padding-left: 11px;
}
span.text_standard {
  color: #61636b;
  font-size: 12pt;
}
span.kundg_text_buecher {
  font-family: Georgia;
  color: #513c41;
  font-size: 13pt;
}
span.text_arial_gelb {
  font-family: Arial;
  color: #b19b72;
  font-size: 14pt;
}
span.text_arial_rot {
  font-family: Arial;
  color: #aa4e3e;
  font-size: 14pt;
}
span.text_arial_violett {
  font-family: Arial;
  color: #96504b;
  font-size: 14pt;
}
span.text_arial_dunkelgelb {
  font-family: Arial;
  color: #988154;
  font-size: 14pt;
}
span.text_bold {
  color: #61636b;
  font-size: 12pt;
  font-weight: bold;
}
a:link {
  color: #96979e;
  text-decoration: none;
}
a:visited {
  color: #96979e;
  text-decoration: none;
}
a:active {
  color: #96979e;
  text-decoration: none;
}
a:hover {
  color: #d8bd85;
  font-weight: bold;
  text-decoration: none;
}
a.menu_left {
  color: #7d82a2;
  text-decoration: none;
}
a.menu_left:hover {
  color: white;
  font-weight: bold;
  text-decoration: none;
}
a.ausw {
  margin: 0px 0px -12px 4px;
  padding: 2px;
  color: #5f573f;
  text-decoration: none;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-size: 12px;
  line-height: 19px;
  text-align: left;
  background-color: white;
  letter-spacing: normal;
  display: inline;
}
a.ausw:hover {
  margin: 0px 0px -12px 4px;
  padding: 2px;
  color: #9e513a;
  text-decoration: none;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-size: 12px;
  line-height: 19px;
  text-align: left;
  background-color: #f0efe1;
  letter-spacing: normal;
  display: inline;
  font-weight: normal;
}
a.rub {
  border-left: 1px solid #423a2d;
  border-right: 1px solid #32281f;
  color: #a8a399;
  text-decoration: none;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-size: 15px;
  display: block;
  text-align: center;
  width: auto;
  height: 34px;
  font-weight: normal;
  padding-top: 17px;
  padding-bottom: 6px;
}
a.rub:hover {
  border-left: 1px solid #423a2d;
  border-right: 1px solid #32281f;
  color: #f9eedd;
  text-decoration: none;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-size: 15px;
  display: block;
  text-align: center;
  width: auto;
  height: 34px;
  background-image: url("bilder/hin_ho8.jpg");
  padding-top: 17px;
  padding-bottom: 6px;
}
body {
  margin: 0px;
  background-image: url("bilder/hin.jpg");
  background-repeat: repeat;
}
a.seitenli {
  margin: 0px;
  padding: 2px 7px;
  color: #5f4a45;
  text-decoration: none;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-size: 97%;
  text-align: left;
  font-weight: normal;
  float: left;
}
a.seitenli:hover {
  margin: 0px;
  padding: 2px 7px;
  color: #97403c;
  text-decoration: none;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-size: 97%;
  text-align: left;
  background-color: #f0efe1;
  font-weight: normal;
  float: left;
}
a.buecherlink {
	margin: 0px 0px -12px;
	padding: 2px;
	color: #615852;
	text-decoration: none;
	font-family: Verdana,Geneva,Tahoma,sans-serif;
	font-size: 15px;
	line-height: 19px;
	text-align: left;
	letter-spacing: normal;
	display: inline;
}
a.buecherlink:hover {
  margin: 0px 0px -12px;
  padding: 2px;
  color: #945941;
  text-decoration: none;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-size: 17px;
  line-height: 19px;
  text-align: left;
  background-color: #f0efe1;
  letter-spacing: normal;
  display: inline;
  font-weight: normal;
}
.kundgabentext_buecher {
  text-align: justify;
  margin-left: 75px;
  margin-right: 41px;
  margin-bottom: 0px;
  text-indent: 0px;
  font-family: Georgia,"Times New Roman",Times,serif;
  line-height: 155%;
  color: #5c3e3a;
}
.ueberschrift {
  font-family: "Gill Sans","Gill Sans MT",Calibri,"Trebuchet MS",sans-serif;
  color: #b5a47d;
  font-size: 124%;
  padding-left: 37px;
  line-height: 122%;
  font-weight: bold;
}
.ueberschrift_2 {
  font-family: Gill,Sans,Gill,Sans,MT,Calibri,Trebuchet,MS,sans-serif;
  color: #af9d74;
  font-size: 200%;
  margin-top: 37px;
  margin-bottom: 64px;
  line-height: 31px;
  margin-left: 37px;
}
.ueberschrift_3 {
  font-family: Gill,Sans,Gill,Sans,MT,Calibri,Trebuchet,MS,sans-serif;
  color: #797979;
  font-size: 146%;
  margin-top: 40px;
  margin-bottom: 110px;
  line-height: 31px;
}
a.hier {
  color: #6a74b5;
  font-size: 100%;
  text-decoration: none;
  font-weight: bold;
}
a.hier:hover {
  color: #af9d74;
  font-size: 100%;
  font-weight: bold;
}
.einsicht {
  font-family: Gill,Sans,Gill,Sans,MT,Calibri,Trebuchet,MS,sans-serif;
  color: #797979;
  font-size: 123%;
  margin-top: 26px;
  margin-bottom: 90px;
  padding-left: 37px;
  line-height: 23px;
}
.p04Kundg-Text {
  text-align: justify;
  margin-left: 75px;
  margin-right: 41px;
  margin-bottom: 0px;
  text-indent: 0px;
  font-family: Palatino,Linotype,Book,Antiqua,Times,New,Roman;
}
a.seitenli_2 {
  margin: 0px 0px -12px 4px;
  padding: 2px;
  color: #615852;
  text-decoration: none;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-size: 17px;
  line-height: 19px;
  text-align: left;
  letter-spacing: normal;
  display: inline;
  font-weight: bold;
}
a.seitenli_2:hover {
  margin: 0px 0px -12px 4px;
  padding: 2px;
  color: #945941;
  text-decoration: none;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-size: 17px;
  line-height: 19px;
  text-align: left;
  background-color: #f0efe1;
  letter-spacing: normal;
  display: inline;
  font-weight: bold;
}
a.seitenli_re {
  color: #53483e;
  font-size: 85%;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  text-decoration: none;
  font-weight: normal;
  text-align: center;
  line-height: normal;
}
a.seitenli_re:hover {
  padding: 6px 14px;
  color: #aa5242;
  font-size: 85%;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  text-decoration: none;
  font-weight: normal;
  text-align: center;
  background-color: #f0efe1;
  letter-spacing: normal;
  display: inline;
  line-height: normal;
}
a.seitenli_3 {
  padding: 5px 14px;
  color: #53483e;
  font-size: 75%;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  text-decoration: none;
  font-weight: normal;
  text-align: center;
  line-height: normal;
  display: block;
}
a.seitenli_3:hover {
  padding: 5px 14px;
  color: #aa5242;
  font-size: 75%;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  text-decoration: none;
  font-weight: normal;
  text-align: center;
  background-color: #f0efe1;
  display: block;
  line-height: normal;
}
a.buecherlink_2 {
	margin: 0px 0px -12px;
	padding: 2px;
	color: #2E438D;
	text-decoration: none;
	font-family: Verdana,Geneva,Tahoma,sans-serif;
	line-height: 19px;
	text-align: left;
	letter-spacing: normal;
	display: inline;
	background-color: #f8f3e7;
	font-size: 90%;
}
a.buecherlink_2:hover {
	margin: 0px 0px -12px;
	padding: 2px;
	color: #B83030;
	text-decoration: none;
	font-family: Verdana,Geneva,Tahoma,sans-serif;
	font-size: 90%;
	line-height: 19px;
	text-align: left;
	background-color: #e4eadb;
	letter-spacing: normal;
	display: inline;
	font-weight: normal;
}
.kundg_text_amen {
  font-family: Georgia,"Times New Roman",Times,serif;
  color: #564241;
  line-height: 100%;
  margin-bottom: 34px;
  text-align: right;
  font-size: 120%;
}
a.kastenlink_2 {
  padding: 8px 6px 18px;
  color: #817c69;
  text-decoration: none;
  font-family: Verdana;
  font-size: 15px;
  display: block;
  text-align: center;
  font-weight: normal;
  width: 188px;
}
a.kastenlink_2:hover {
  padding: 8px 6px 18px;
  color: #d8bd85;
  text-decoration: none;
  font-family: Verdana;
  font-size: 15px;
  display: block;
  text-align: center;
  background-image: url("bilder/hin_ho10.jpg");
  background-repeat: repeat-x;
}
div.Wasserzeichen {
  background-position: center 110px;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-image: url("bilder/Wasserzeichen4.png");
}
div.bgscroll {
  border: 1px solid red;
  margin: 20px 20px 20px 250px;
  width: 35em;
  background-image: url("background1.gif");
  background-repeat: no-repeat;
  background-position:  center center;
  background-attachment: scroll;
}
div.bgfixed {
  border: 1px solid red;
  margin: 20px 20px 20px 250px;
  background-image: url("background5.gif");
  background-repeat: no-repeat;
  background-position:  center center;
  background-attachment: fixed;
}
div.Wasserzeichen_2 {
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-image: url("bilder/hin_ho4.jpg");
}
a.rub_2 {
  border-left: 1px solid #423a2d;
  border-right: 1px solid #32281f;
  color: #a29f9d;
  text-decoration: none;
  font-family: Cambria,Cochin,Georgia,Times,"Times New Roman",serif;
  font-size: 17px;
  display: block;
  text-align: center;
  width: auto;
  height: 27px;
  font-weight: lighter;
  padding-top: 2px;
  padding-bottom: 3px;
  text-transform: uppercase;
  font-style: normal;
}
a.rub_2:hover {
  border-left: 1px solid #32281f;
  border-right: 1px solid #423a2d;
  color: white;
  text-decoration: none;
  font-family: Cambria,Cochin,Georgia,Times,"Times New Roman",serif;
  font-size: 17px;
  display: block;
  text-align: center;
  width: auto;
  height: 27px;
  background-image: url("bilder/hin_ho6.jpg");
  padding-top: 2px;
  padding-bottom: 3px;
  font-weight: normal;
}
a.auswn {
	padding: 5px 0px;
	background-position: left center;
	color: #3F4570;
	text-decoration: none;
	font-family: Verdana,Geneva,Tahoma,sans-serif;
	font-size: 100%;
	display: block;
	text-align: left;
	text-indent: 22px;
	height: auto;
	width: auto;
	background-image: url("bilder/b1.png");
	background-repeat: no-repeat;
	margin-left: 1px;
	font-weight: normal;
	position: relative;
	top: auto;
	line-height: 24px;
}
a.auswn:hover {
	padding: 5px 0px;
	background-position: left center;
	color: #BD4537;
	text-decoration: none;
	font-family: Verdana,Geneva,Tahoma,sans-serif;
	font-size: 100%;
	display: block;
	text-align: left;
	text-indent: 22px;
	height: auto;
	width: auto;
	background-image: url("bilder/b3.png");
	background-repeat: no-repeat;
	margin-left: 1px;
	font-weight: normal;
	line-height: 24px;
}
.ueber {
  font-family: "Trebuchet MS","Lucida Sans Unicode","Lucida Grande","Lucida Sans",Arial,sans-serif;
  font-size: 26px;
  text-transform: none;
  color: #bcaa81;
  font-variant: normal;
  text-decoration: none;
  text-align: left;
  line-height: normal;
  font-weight: 400;
  font-style: normal;
  margin-bottom: 10px;
  text-indent: 0px;
}
.kleiner_text {
  margin: 0px 2px 4px 0px;
  text-align: right;
  font-variant: normal;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  line-height: 145%;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-size: 11px;
  color: #b19b72;
  width: 284px;
}
.hinweise {
  margin: 12px 30px 24px 38px;
  line-height: 150%;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-size: 17px;
  color: #855445;
  text-align: left;
  width: auto;
  height: auto;
  font-weight: normal;
}
a.mehr {
  padding: 5px 0px;
  background-position: left center;
  color: #61514e;
  text-decoration: none;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-size: 15px;
  text-align: left;
  text-indent: 22px;
  height: auto;
  width: auto;
  background-image: url("bilder/b1.png");
  background-repeat: no-repeat;
  margin-left: 37px;
  display: block;
  margin-top: -16px;
  font-weight: normal;
}
a.mehr:hover {
  padding: 5px 0px;
  background-position: left center;
  color: #934739;
  text-decoration: none;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  font-size: 15px;
  text-align: left;
  text-indent: 22px;
  height: auto;
  width: auto;
  background-image: url("bilder/b3.png");
  background-repeat: no-repeat;
  margin-left: 37px;
  display: block;
  margin-top: -16px;
  font-weight: normal;
}
.inh_hinweise {
  margin: 0px;
  padding: 0px 7px 5px 0px;
  font-family: Cambria,Cochin,Georgia,Times,"Times New Roman",serif;
  color: #564241;
  line-height: 130%;
  text-align: left;
  font-size: 120%;
}
a.absatz {
  margin: 3px;
  padding: 3px;
  color: #a36652;
  text-decoration: none;
  font-family: Georgia,"Times New Roman",Times,serif;
  text-align: justify;
  font-weight: normal;
  line-height: 130%;
}
a.absatz:hover {
  margin: 3px;
  padding: 3px;
  color: #3e51ac;
  text-decoration: none;
  font-family: Georgia,"Times New Roman",Times,serif;
  text-align: justify;
  background-color: #fdf8ea;
  font-weight: normal;
  line-height: 130%;
}
#ID {
  font-size: 110%;
}
#id2 {
  font-size: x-small;
}



